RANDOM(1)

NAME
random - generates a random number between two specified values

SYNOPSIS
random [-s seed] [-g [-c center]] [-u] [-v] low high

DESCRIPTION
random generates a random number between the two values given. The number can be uniform across the entire range or it can be a gaussian distrubution around the center of the range (or a named center).

The -s option specifies what integer seed to use to prime the random number generator. The -u option specifies that the random number distribution should be uniform across the low-to-high range. The -g option specifies that the random number distribution should be a gaussian distribution around a default or named center, specified with the -c option. The -v option specifies verbose diagnostic output.

EXAMPLES
    random 0 100
    random -g 40 2000

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.